#main-right{
	float              : right;
	padding-top        : 30px;
	padding-right      : 30px;
	width              : 200px;
	color              : #808080;
}
#to_contact{
	text-align         : left;
	margin-bottom      : 20px;
}
#to_mail p.get_in_touch,#to_adobe p.get_adobe,#news p.latest_news{
	font-size          : 1.4em;
	color              : #6495ed;
}
#to_mail p.get_in_touch span,#to_adobe p.get_adobe span,#news p.latest_news span{
	color              : #000000;
}
#to_mail p.add,#to_mail p.phone{
	font-size          : 0.8em;
	line-height        : 20px;
	margin-bottom      : 15px;
}
#to_mail p.phone a{
	color              : #6495ed;
}
#to_mail p.phone a:hover{
	color              : #ff0000;
}
#to_adobe{
	margin-bottom      : 35px;
}
#to_adobe p.get_adobe{
	margin-bottom      : -5px;
}
#to_adobe p.link_adobe{
	font-size          : 0.8em;
}
#to_adobe p.link_adobe span{
	position           : relative;
	top                : 20px;
}
#news p.latest_news{
	margin-bottom      : 10px;
}
#news p.atc_tittle{
	font-size          : 0.8em;
	color              : #800080;
	margin-bottom      : 15px;
}
#news p.atc_tittle span{
	color              : #009900;
}
#news p.article{
	margin-bottom      : 15px;
	font-size          : 0.8em;
}
#news p a{
	color              : #800080;
}
#news hr{
	border             : 0.1em dashed #808080;
}